# stl_set.h File Reference

`#include <bits/concept_check.h>`

Include dependency graph for stl_set.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | std

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file stl_set.h.